 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)) 50% 50% / auto 109%;
  background-position: 50% 50%;
  background-size: auto 109%, auto 109%;
}

.u-section-1 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 239px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 243px;
}

.u-section-2 .u-custom-html-1 {
  margin-bottom: -39px;
  margin-top: 0;
  height: auto;
  min-height: 282px;
}

@media (max-width: 991px) {
  .u-section-2 .u-custom-html-1 {
    margin-bottom: -11px;
    margin-top: -33px;
    min-height: 287px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-2 .u-custom-html-1 {
    margin-bottom: -39px;
    margin-top: -83px;
    min-height: 407px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1104px;
}

.u-section-3 .u-custom-html-1 {
  margin-top: 5px;
  margin-bottom: 5px;
  height: auto;
  min-height: 1095px;
}.u-section-4 .u-sheet-1 {
  min-height: 1176px;
}

.u-section-4 .u-custom-html-1 {
  margin-top: 24px;
  margin-bottom: 9px;
  height: auto;
  min-height: 1142px;
}.u-section-8 .u-sheet-1 {
  min-height: 480px;
}

.u-section-8 .u-custom-html-1 {
  margin-bottom: 0;
  height: auto;
  min-height: 480px;
  margin-top: 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  font-size: 0.875rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -179px auto 60px 216px;
  padding: 10px 18px 10px 17px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-btn-1 {
    margin-left: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-custom-html-1 {
    min-height: 641px;
  }

  .u-section-8 .u-btn-1 {
    margin-left: 0;
  }
}